<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">dnevnik</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Podatki v dnevniku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dolžina klicev</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Trajanje klicev</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">klicane številke</text>
      <target FeatureID="-1" href="STM_HLP_DIALLED.html">Klicane številke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve dnevnika</text>
      <target FeatureID="-1" href="LOGS_HLP_SETTING.html">Nastavitve dnevnika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nedavni klici</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Seznami klicev in podatkov</target>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Nedavni klici</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">neodgovorjeni klici</text>
      <target FeatureID="-1" href="STM_HLP_MISSED.html">Neodgovorjeni klici</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">paketne podatkovne povezave</text>
      <target FeatureID="-1" href="GPRS_HLP_MAIN.html">Povezave za paketni prenos podatkov</target>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Seznami klicev in podatkov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podrobnosti dogodkov v dnevniku</text>
      <target FeatureID="-1" href="LOGS_HLP_DETAIL.html">Podrobnosti dogodkov v dnevniku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prejeti klici</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Prejeti klici</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">seznam klicev</text>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Nedavni klici</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">splošni dnevnik</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Podatki v dnevniku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sprejeti klici</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Prejeti klici</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">trajanje klica</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Trajanje klicev</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">trajanje klicev</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Seznami klicev in podatkov</target>
   </keywords>
</keywords>